# DSBDA_HW1 Report

Program which count how many users of different browsers were detected in logs. For logs like:
```
99.168.127.53 - - [20/May/2010:07:34:13 +0100] "GET /media/img/m-inact.gif HTTP/1.1" 200 2571 "http://www.example.com/" 
```

###Output format: 

SequenceFile with Snappy encoding 

###Report includes:

- ZIP-ed src folder with implementation
- Screenshot of successfully executed tests
- Screenshot of successfully uploaded file into HDFS 
- Screenshots of successfully executed job and result 
- Quick build and deploy manual
- Screenshot of reading compressed content



